RubyGems Navigation menu

fluent-plugin-netflow-enchanced 1.0.0.rc1

Netflow plugin for Fluentd

Versies:

  1. 1.0.0.rc1 - April 26, 2017 (18 KB)

Runtime afhankelijkheden (2):

  • bindata ~> 2.1
  • fluentd < 2, >= 0.14.10
  • Development afhankelijkheden (2):

  • rake >= 0.9.2
  • test-unit ~> 3.0
  • Eigenaren:

    Authors:

    • Masahiro Nakagawa

    SHA 256 checksum:

    47b2008b53062c701975eb91a86c976a69c011a8e762f5e65620c194837a336b

    Total downloads 1.482

    Voor deze versie 1.482

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    Apache License (2.0)

    Required Ruby Version: >= 0

    Required Rubygems Version: > 1.3.1

    Links: